対応ブラウザ

Backlot UIを使用するには、対応ブラウザをお使いください。

Backlot UIは次のブラウザに対応しています。

  • Chrome 18以降
  • Firefox 12以降
  • Safari 6以降
  • Chrome Frame対応のInternet Explorer 9以降

この記事はお役にたちましたか?